 /* 
***************************
Habillage creuxdelenfer.net 
***************************
(C) Siloh 2007
http://www.siloh.fr
Certains droits réservés:
Creative-Commons BY-NC-SA 
***************************
*/

/*  ------------------------------------------
/*  Correction des styles HTML par defaut
/*  ------------------------------------------ */

html { font-size: 100%; /* IE hack */ }


body { 
text-align: center;
background: #ffffff;
margin: 0;
padding: 0;
font-size: 62.5%;
font-family: Arial, Lucida Grande, sans-serif;
color: #251f1c;
}

img, table { margin: 0; padding: 0; border: none; }
ul, ol, li { margin: 0; padding: 0; }
ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 1em; font-weight: bold; }
h1 {font-size: 4em;}
h2 {font-size: 3em;}
h3 {font-size: 2em;}
h4 {font-size: 1.5em;}

h3.spip {
	text-align: left; 
	margin-top: 2em; 
	margin-bottom: 1.4em; 
	font-size: 1.3em; 
	font-weight: bold;
    color: #463c3c;
    clear: both;
    border-bottom: 1px solid  #eeeeee;
 /*   border-right: 5px solid #ff7000;
    padding-right: 10px;*/
    padding-top: 5px;
    }
    
strong.spip { color: #404040; }

hr.spip {
	clear: both;
	border: 0;
	height: 1px;
	color: #eeeeee;
	background-color: #eeeeee;
	}


a:link {color: #5c4e45; text-decoration: none;}    
a:visited {color: #5c4e45; text-decoration: none;}  
a:hover {text-decoration: underline; color: #ff7000;}   
a:active {color: #ff7000;}   

a.spip_out { text-decoration: underline; color: #6d4c07; }
a.spip_out:visited {text-decoration: underline; color: #505050; }
a.spip_out:hover {text-decoration: underline; color: #6d4c07; }
a.spip_out:active {text-decoration: underline blink; color: #6d4c07; }

a.spip_in { text-decoration: underline; color: #ff7000; }
a.spip_in:visited {text-decoration: underline; color: #f59b5c; }
a.spip_in:hover {text-decoration: underline; color: #ff7000; }
a.spip_in:active {text-decoration: underline blink; color: #ff7000; }

.texte {
	text-align: justify;
	font-size: 1.3em;
}


/* Element pour le centrage vertical */
.cellule { display: table-cell; border: 1px solid #000000; }
.cellule div, .cellule img { vertical-align: middle; }
img {vertical-align: middle;}

.date {
color: #969696;
font-style: italic;

}

.chapeau {
    text-align:  justify;
border: 2px solid #eeeeee;
	background-color: #ffffff;
	padding: 20px;
	overflow: hidden;
	color: #000000;
    }
    
.contexte {
	text-align: left;
	font-size: 1.1em;
}


.soustitre {
color: #969696;
font-weight: bold;
}

.titre {
/* color: #ff7000; Titres orange */
color: #463c3c;
font-weight: bold;
}

.cartouche {
margin-top: 20px;
margin-bottom: 20px;
text-align: center;
border: 2px solid #eeeeee;
padding: 10px;
}

.surtitre {
	color: #969696;
	font-variant: small-caps;
}

/* Général */

.spip_surligne {
background-color: #ffff66;
}


/* Tableaux */
table.spip {
	border: 1px solid #cfc4b8;
	border-collapse: collapse;
	margin-bottom: 10px;
    width: 100%;
    margin-right: -6px; /* Pour compenser le décalage IE provoqué par le width: 100% */
    text-align: left;
}

table.spip tr.row_first {
    background-color: #faf9f7;
	color: #404040;

}


table.spip th {
   background-color: #f59b5c;
   font-weight: bold;
   color: #fAf9f7;
   padding: 5px;
}

table.spip tr.row_odd {
	background-color: #f5f2ed;
}

table.spip tr.row_even {
	background-color: #faf9f7;
}

table.spip td {
	padding: 5px;
	text-align: left;
	vertical-align: middle;
}


#corps-gauche div {
padding: 10px;
border-bottom: 2px solid #ffffff;
}

#corps-droit div {
margin-right: 2px;
padding: 10px;
border-bottom: 2px solid #ffffff;
}

.centre {
text-align: center;
}

.gauche {
float: left;
}

.droite {
float: right;
}

.droite img {
margin-left: 10px;
}

.boite {
background-color: #ffffff;
border: 2px solid #eeeeee;
overflow: hidden;
margin-bottom: 10px;
}

.boite-titre img {
margin-right: 10px;
float: left;
}

.boite-contenu img {
margin-left: 10px;
float: right;
}

.boite .boite-titre {
padding: 10px;
overflow: hidden;
vertical-align: middle;
}

.boite .boite-contenu {
padding: 10px;
overflow: hidden;
background-color: #ffffff;
margin-bottom: 10px;
}


/* Menu colonne gauche */

ul.menu {
	font-size: 1.2em;
	list-style: none;
	margin: 0;
	width: 150px;
	padding-bottom: 20px;
	background: url(img/menu-bas.png) no-repeat center bottom;	
	/* position: fixed; // pratique seulement en hautes résolutions */
}

.menu li {
	background: url(img/menu-item.png) repeat-y;
}

.menu .menu-titre {
	font-weight: bold;
	background: url(img/menu-haut.png) no-repeat center top;
	padding: 5px;
	text-align: right;
}

.menu a {
	display: block;
	text-decoration: none;
	padding: 5px;
	font-weight: bold;
	color: #978071;
}

.menu a:hover {color:#5c4e45;}
.menu a.on {color: #f59b5c;}

.phase {
padding-right: 10px;
padding-top: 10px;
float: right;
}

/* Reponse du formulaire */
.reponse_formulaire { 
font-weight: bold;
background-color: #ffffe1;
border: 1px solid #afafaf;
font-size: 1.2em;
}

fieldset.reponse_formulaire {
font-weight: normal; 
padding: 10px;
background-color: #ffffff;
}

.alerte {
    padding: 10px;
	background-color: #ffffe1;
	border: 1px solid #afafaf;
	text-align: justify;
	}
	
.alerte img {
   	vertical-align: middle;
    margin-right: 10px;
	}

#onglets {
text-align: center;
border-bottom: 1px solid #969696;
padding-bottom: 10px;
}


#onglets a {
	font-size: 1.6em;
	text-decoration:none;
	color: #969696;
	margin-left: 10px;
	margin-right: 10px;

}


#onglets a:hover {
font-weight: bold;
color: #6d6d6d;
}

#onglets li:hover a {
font-weight: bold;
color: #6d6d6d;
}

#onglets #courant {
font-weight: bold;
color: #463c3c;
}

#onglets #courant a {
font-weight: bold;
color: #463c3c;
}

#logo {
position: absolute;
left: 0;
top: 0;
}

#pied {
border-top: 1px solid #969696;
}

#pied-gauche div {
color: #969696;
}

#pied-gauche form input {
border: 2px solid #eeeeee;
color: #969696;
}


.formulaire_ecrire_auteur form fieldset {border: 2px solid #eeeeee; }
.formulaire_ecrire_auteur legend {color: #eeeeee; font-weight: bold;}
.formulaire_ecrire_auteur form fieldset textarea {border: 2px solid #eeeeee;  width: 98%; float: right;}
.formulaire_ecrire_auteur form fieldset input {border: 2px solid #eeeeee; width: 98%; float: right; }
.formulaire_ecrire_auteur .spip_bouton input {border: 1px solid #aaaaaa; width: 200px; float: right; margin-top: 10px;}


form.contact #submit { float: right;}
form.contact #message { height: 200px; 	border: 1px solid #978071; }
form.contact input { border: 1px solid #978071; }
form.contact .large { width: 98%;}
form.contact .champ { width: 220px; }
form.contact fieldset {
	padding: 10px;
    margin-bottom: 10px;
	border: 1px solid #e0d8d0;
	text-align: left;
    }



#pied-centre {color: #969696;}
#pied-centre a:link, #pied-centre a:visited {color: #cfc4b8;}
#pied-centre a:hover, #pied-centre a:active {color: #f59b5c;}

